## org.jgroups.protocols
Class SCOPE.ExpiryTask

    java.lang.Object
      org.jgroups.protocols.SCOPE.ExpiryTask

All Implemented Interfaces:
  java.lang.Runnable

Enclosing class:
  SCOPE

    protected class SCOPE.ExpiryTask

extends java.lang.Object
implements java.lang.Runnable

Constructor Summary
`protected` `SCOPE.ExpiryTask()`

Method Summary
`protected void` `_run()`
`void` `run()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SCOPE.ExpiryTask

    protected SCOPE.ExpiryTask()

Method Detail

### run

    public void run()

  Specified by:
    `run` in interface `java.lang.Runnable`

### _run

    protected void _run()

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.